Subject: 16/4 22:40 C33 - Belle de jour
From: koali@...
To: [email-masked]
Date: Sat, 14 Apr 2001 10:56:30 -0000

Uno de esos clásicos, requeteclásicos del cine. Buñuel se dedica un
buen rato a recrearse en la srta. Deneuve, que deambula por un mundo
irreal lleno de sombras. Imprescindible, genial, lo que queráis; no os
la perdáis.